{
    "Id": "78d0a64e-7c85-4314-995d-3095ee54b1d8",
    "Name": "Azure Data Factory Pipeline Executor",
    "Description": "Allows for running and cancelling Azure Data Factory pipelines.",
    "Actions": [
        "/Microsoft.DataFactory/factories/pipelines/createrun/action",
        "/Microsoft.DataFactory/factories/cancelpipelinerun/action",
        "/Microsoft.DataFactory/factories/pipelineruns/cancel/action"
    ],
    "NotActions": [],
    "DataActions": [],
    "NotDataActions": [],
    "AssignableScopes": [
        "/subscriptions/2372e452-d101-4fb1-b9ed-664b8cd68e40"
    ]
}